Subject: Turning on/off enriched text?

From: [email-masked] (Jeffrey Hurwit)
Date: Wed, 3 Jan 1996 06:57:46 GMT

How is enriched text turned off in outgoing messages?  I've been using
Pine since 3.89, and I've never seen an option in .pinerc (or in the
config menu since 3.90) to set or unset this feature.  My messages
never seem to go out with enriched text (which is my preference, since
many people find it irritating), but I frequently see it in other
messages generated by Pine (and usually with Content-Transfer-Encoding:
QUOTED-PRINTABLE).  I couldn't find anything in the docs bundled with
Pine, nor in anything on Washington U's ftp or Web servers.  Thanks for
your help,

                                        Jeff